.item {
    margin-bottom: 15px;
    float: left;
    margin-left: 5px;
    height: 160px;
    width: 285px;
}

.itemImage {
    float: left;
}

.itemData {
    float: left;
    margin-left: 5px;
    height: 160px;
    width: 120px;
}

hr {
    width: 100%;
    border: 0;
    height: 1px;
    background-color: #ccc;
    margin-bottom: 15px;
}